<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Uzak</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Uzak"/>
<meta name="wx_page_id" content="696877"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Uzak" id="wxsec1"><h1 class="pagetitle" id="wx1">Uzak</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_film.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_film.png" wx:page_id="485270" id="wx4"><img src="/wit/Immagine:Stub_film.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx7">film</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Uzak&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Film" page_id="26076"/>
<table border="0" align="right" cellpadding="4" cellspacing="0" width="300" style="margin: 0 0 0.5em 0.5em; background: #efefef; border: 1px #aaaaaa solid; border-collapse: collapse; font-size: 95%;" id="wx12">
<tr id="wx13">
<td colspan="2" align="center" bgcolor="lightblue" id="wx14"><big id="wx15"><span style="float:right;" id="wx16">&lt;imagemap&gt;Immagine:Segui progetto.png|20px</span></big>
<p id="wx17"><big id="wx18">default <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx19">Progetto:Cinema/Film</a> desc none&lt;/imagemap&gt;</big> <i id="wx20"><b id="wx21">Uzak</b></i></p>
</td>
</tr>

<tr class="hiddenStructure noprint" align="center" style="border-bottom: 1px #aaaaaa solid;" id="wx22">
<td colspan="2" id="wx23">
<p id="wx24">{{{immagine}}}<br id="wx25"/>
<span style="font-size:90%;" id="wx26">{{{didascalia}}}</span></p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx27">
<td valign="top" width="90px" id="wx28">
<p id="wx29">Titolo originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx30"><i id="wx31">Uzak</i> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx32">
<td valign="top" id="wx33">
<p id="wx34">Lingua originale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx35">
<p id="wx36">{{{linguaoriginale}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx37">
<td valign="top" id="wx38">
<p id="wx39">Paese:</p>
</td>
<td bgcolor="#f9f9f9" id="wx40"><a href="/wit/Turchia" title="Turchia" wx:linktype="known" wx:pagename="Turchia" wx:page_id="15461" id="wx41">Turchia</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx42">
<td valign="top" id="wx43">
<p id="wx44">Anno:</p>
</td>
<td bgcolor="#f9f9f9" id="wx45"><a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx46">2002</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx47">
<td valign="top" id="wx48">
<p id="wx49">Durata:</p>
</td>
<td bgcolor="#f9f9f9" id="wx50">
<p id="wx51">109'</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx52">
<td valign="top" id="wx53">
<p id="wx54">Colore:</p>
</td>
<td bgcolor="#f9f9f9" id="wx55">
<p id="wx56">colore</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx57">
<td valign="top" id="wx58">
<p id="wx59">Audio:</p>
</td>
<td bgcolor="#f9f9f9" id="wx60">
<p id="wx61">sonoro</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx62">
<td valign="top" id="wx63"><a href="/wit/Aspect_ratio_%28immagine%29" title="Aspect ratio (immagine)" wx:linktype="known" wx:pagename="Aspect_ratio_(immagine)" wx:page_id="614227" id="wx64">Rapporto</a>
<p id="wx65">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx66">
<p id="wx67">{{{ratio}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx68">
<td valign="top" id="wx69"><a href="/wit/Generi_cinematografici" title="Generi cinematografici" wx:linktype="known" wx:pagename="Generi_cinematografici" wx:page_id="26008" id="wx70">Genere</a>
<p id="wx71">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx72">
<p id="wx73">drammatico</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx74">
<td valign="top" id="wx75"><a href="/wit/Regia_cinematografica" title="Regia cinematografica" wx:linktype="known" wx:pagename="Regia_cinematografica" wx:page_id="62412" id="wx76">Regia</a>
<p id="wx77">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx78"><a href="/wit/Nuri_Bilge_Ceylan" class="new" title="Nuri Bilge Ceylan" wx:linktype="unknown" wx:pagename="Nuri_Bilge_Ceylan" id="wx79">Nuri Bilge Ceylan</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx80">
<td valign="top" id="wx81"><a href="/wit/Soggetto_%28cinema%29" title="Soggetto (cinema)" wx:linktype="known" wx:pagename="Soggetto_(cinema)" wx:page_id="77787" id="wx82">Soggetto</a>
<p id="wx83">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx84"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx85">
<td valign="top" id="wx86"><a href="/wit/Sceneggiatura" title="Sceneggiatura" wx:linktype="known" wx:pagename="Sceneggiatura" wx:page_id="731778" id="wx87">Sceneggiatura</a>
<p id="wx88">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx89"><a href="/wit/Nuri_Bilge_Ceylan" class="new" title="Nuri Bilge Ceylan" wx:linktype="unknown" wx:pagename="Nuri_Bilge_Ceylan" id="wx90">Nuri Bilge Ceylan</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx91">
<td valign="top" id="wx92"><a href="/wit/Produttore_cinematografico" title="Produttore cinematografico" wx:linktype="known" wx:pagename="Produttore_cinematografico" wx:page_id="654296" id="wx93">Produttore</a>
<p id="wx94">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx95">
<p id="wx96">{{{nomeproduttore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx97">
<td valign="top" id="wx98"><a href="/wit/Produttore_esecutivo" title="Produttore esecutivo" wx:linktype="known" wx:pagename="Produttore_esecutivo" wx:page_id="747453" id="wx99">Produttore esecutivo</a>
<p id="wx100">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx101">
<p id="wx102">{{{produttoreesecutivo}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx103">
<td valign="top" id="wx104">
<p id="wx105">Casa di <a href="/wit/Produzione_cinematografica" title="Produzione cinematografica" wx:linktype="known" wx:pagename="Produzione_cinematografica" wx:page_id="48063" id="wx106">produzione</a>:</p>
</td>
<td bgcolor="#f9f9f9" id="wx107">
<p id="wx108">{{{casaproduzione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx109">
<td valign="top" id="wx110"><a href="/wit/Distribuzione_cinematografica" title="Distribuzione cinematografica" wx:linktype="known" wx:pagename="Distribuzione_cinematografica" wx:page_id="516503" id="wx111">Distribuzione</a>
<p id="wx112">(Italia):</p>
</td>
<td bgcolor="#f9f9f9" id="wx113">
<p id="wx114">{{{distribuzioneitalia}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx115">
<td valign="top" id="wx116"><a href="/wit/Storyboard" title="Storyboard" wx:linktype="known" wx:pagename="Storyboard" wx:page_id="72490" id="wx117">Storyboard</a>
<p id="wx118">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx119">
<p id="wx120">{{{nomestoryboard}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx121">
<td valign="top" id="wx122"><a href="/wit/Art_director" title="Art director" wx:linktype="known" wx:pagename="Art_director" wx:page_id="258256" id="wx123">Art director</a>
<p id="wx124">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx125">
<p id="wx126">{{{nomeartdirector}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx127">
<td valign="top" id="wx128"><a href="/wit/Character_design" title="Character design" wx:linktype="known" wx:pagename="Character_design" wx:page_id="971953" id="wx129">Character design</a>
<p id="wx130">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx131">
<p id="wx132">{{{nomecharacterdesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx133">
<td valign="top" id="wx134"><a href="/wit/Mecha_design" title="Mecha design" wx:linktype="known" wx:pagename="Mecha_design" wx:page_id="972549" id="wx135">Mecha design</a>
<p id="wx136">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx137">
<p id="wx138">{{{nomemechadesign}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx139">
<td valign="top" id="wx140"><a href="/wit/Animazione" title="Animazione" wx:linktype="known" wx:pagename="Animazione" wx:page_id="44615" id="wx141">Animatori</a>
<p id="wx142">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx143">
<p id="wx144">{{{nomeanimatore}}}</p>
</td>
</tr>

<tr id="wx145">
<td colspan="2" style="padding:0; margin:0; border:0; text-align:center;" id="wx146">
<div id="wx147"><a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx148">Interpreti</a>
<p id="wx149">e <a href="/wit/Personaggio_immaginario" title="Personaggio immaginario" wx:linktype="known" wx:pagename="Personaggio_immaginario" wx:page_id="634882" id="wx150">personaggi</a></p>
</div>
</td>
</tr>

<tr id="wx151">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx152">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx153">
<ul id="wx154">
<li id="wx155"><a href="/wit/Muzaffer_%C3%96zdemir" class="new" title="Muzaffer Özdemir" wx:linktype="unknown" wx:pagename="Muzaffer_Özdemir" id="wx156">Muzaffer Özdemir</a>
<p id="wx157">: Mahmut</p>
</li>

<li id="wx158"><a href="/wit/Emin_Toprak" class="new" title="Emin Toprak" wx:linktype="unknown" wx:pagename="Emin_Toprak" id="wx159">Emin Toprak</a>
<p id="wx160">: Yusuf</p>
</li>

<li id="wx161"><a href="/wit/Zuhal_Gencer_Erkaya" class="new" title="Zuhal Gencer Erkaya" wx:linktype="unknown" wx:pagename="Zuhal_Gencer_Erkaya" id="wx162">Zuhal Gencer Erkaya</a>
<p id="wx163">: Nazan</p>
</li>

<li id="wx164"><a href="/wit/Nazan_Kirilmis" class="new" title="Nazan Kirilmis" wx:linktype="unknown" wx:pagename="Nazan_Kirilmis" id="wx165">Nazan Kirilmis</a></li>

<li id="wx166"><a href="/wit/Feridun_Koc" class="new" title="Feridun Koc" wx:linktype="unknown" wx:pagename="Feridun_Koc" id="wx167">Feridun Koc</a></li>

<li id="wx168"><a href="/wit/Fatma_Ceylan" class="new" title="Fatma Ceylan" wx:linktype="unknown" wx:pagename="Fatma_Ceylan" id="wx169">Fatma Ceylan</a></li>

<li id="wx170"><a href="/wit/Ebru_Ceylan" class="new" title="Ebru Ceylan" wx:linktype="unknown" wx:pagename="Ebru_Ceylan" id="wx171">Ebru Ceylan</a></li>
</ul>
</div>
</td>
</tr>

<tr id="wx172">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx173">
<div class="hiddenStructure noprint" id="wx174"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx175">Doppiatori originali</a>
<p id="wx176">:</p>
</div>
</td>
</tr>

<tr id="wx177">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx178">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx179">
<p id="wx180">{{{nomedoppiatorioriginali}}}</p>
</div>
</td>
</tr>

<tr id="wx181">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx182">
<div class="hiddenStructure noprint" id="wx183"><a href="/wit/Doppiaggio" title="Doppiaggio" wx:linktype="known" wx:pagename="Doppiaggio" wx:page_id="106953" id="wx184">Doppiatori italiani</a>
<p id="wx185">:</p>
</div>
</td>
</tr>

<tr id="wx186">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx187">
<div class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx188">
<p id="wx189">{{{nomedoppiatoriitaliani}}}</p>
</div>
</td>
</tr>

<tr id="wx190">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx191">
<div class="hiddenStructure noprint" id="wx192">
<p id="wx193">Episodi:</p>
</div>
</td>
</tr>

<tr id="wx194">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx195"/>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx196">
<td valign="top" width="90px" id="wx197"><a href="/wit/Direttore_della_fotografia" title="Direttore della fotografia" wx:linktype="known" wx:pagename="Direttore_della_fotografia" wx:page_id="110349" id="wx198">Fotografia</a>
<p id="wx199">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx200"><a href="/wit/Nuri_Bilge_Ceylan" class="new" title="Nuri Bilge Ceylan" wx:linktype="unknown" wx:pagename="Nuri_Bilge_Ceylan" id="wx201">Nuri Bilge Ceylan</a> </td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx202">
<td valign="top" width="90px" id="wx203"><a href="/wit/Montaggio" title="Montaggio" wx:linktype="known" wx:pagename="Montaggio" wx:page_id="54797" id="wx204">Montaggio</a>
<p id="wx205">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx206"><a href="/wit/Ayhan_Erg%C3%BCrsel" class="new" title="Ayhan Ergürsel" wx:linktype="unknown" wx:pagename="Ayhan_Ergürsel" id="wx207">Ayhan Ergürsel</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx208">
<td valign="top" width="90px" id="wx209"><a href="/wit/Effetti_speciali" title="Effetti speciali" wx:linktype="known" wx:pagename="Effetti_speciali" wx:page_id="76833" id="wx210">Effetti speciali</a>
<p id="wx211">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx212"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx213">
<td valign="top" width="90px" id="wx214"><a href="/wit/Colonna_sonora" title="Colonna sonora" wx:linktype="known" wx:pagename="Colonna_sonora" wx:page_id="60403" id="wx215">Musiche</a>
<p id="wx216">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx217"/>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx218">
<td valign="top" width="90px" id="wx219">
<p id="wx220">Tema musicale:</p>
</td>
<td bgcolor="#f9f9f9" id="wx221">
<p id="wx222">{{{temamusicale}}}</p>
</td>
</tr>

<tr style="border-bottom: 1px #aaaaaa solid;" id="wx223">
<td valign="top" width="90px" id="wx224"><a href="/wit/Scenografia" title="Scenografia" wx:linktype="known" wx:pagename="Scenografia" wx:page_id="724847" id="wx225">Scenografia</a>
<p id="wx226">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx227"><a href="/wit/Ebru_Yapici" class="new" title="Ebru Yapici" wx:linktype="unknown" wx:pagename="Ebru_Yapici" id="wx228">Ebru Yapici</a> </td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx229">
<td valign="top" id="wx230">
<p id="wx231">Costumi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx232">
<p id="wx233">{{{nomecostumista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx234">
<td valign="top" id="wx235">
<p id="wx236">Trucco:</p>
</td>
<td bgcolor="#f9f9f9" id="wx237">
<p id="wx238">{{{nometruccatore}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx239">
<td valign="top" id="wx240">
<p id="wx241">Sfondi:</p>
</td>
<td bgcolor="#f9f9f9" id="wx242">
<p id="wx243">{{{nomesfondo}}}</p>
</td>
</tr>

<tr id="wx244">
<td valign="top" colspan="2" align="center" style="padding:0; margin:0;" id="wx245">
<div id="wx246"><a href="/wit/Premi_cinematografici" title="Premi cinematografici" wx:linktype="known" wx:pagename="Premi_cinematografici" wx:page_id="58534" id="wx247">Premi</a>
<p id="wx248">:</p>
</div>
</td>
</tr>

<tr id="wx249">
<td bgcolor="#f9f9f9" colspan="2" style="padding:0; margin:0;" id="wx250">
<div style="border-bottom: 1px #aaaaaa solid; padding:0.5em;" id="wx251">
<ul id="wx252">
<li id="wx253"><a href="/wit/Festival_di_Cannes_2004" title="Festival di Cannes 2004" wx:linktype="known" wx:pagename="Festival_di_Cannes_2004" wx:page_id="1813483" id="wx254">Festival di Cannes 2004</a>
<p id="wx255">: premio della cultura francese</p>
</li>

<li id="wx256"><a href="/wit/Festival_di_Cannes_2003" title="Festival di Cannes 2003" wx:linktype="known" wx:pagename="Festival_di_Cannes_2003" wx:page_id="1819967" id="wx257">Festival di Cannes 2003</a>
<p id="wx258">: <a href="/wit/Grand_Prix_Speciale_della_Giuria" title="Grand Prix Speciale della Giuria" wx:linktype="known" wx:pagename="Grand_Prix_Speciale_della_Giuria" wx:page_id="178157" id="wx259">Grand Prix Speciale della Giuria</a>, <a href="/wit/Prix_d%27interpr%C3%A9tation_masculine" title="Prix d'interprétation masculine" wx:linktype="known" wx:pagename="Prix_d'interprétation_masculine" wx:page_id="1357255" id="wx260">premio per la migliore interpretazione maschile</a> (<a href="/wit/Muzaffer_Ozdemir" class="new" title="Muzaffer Ozdemir" wx:linktype="unknown" wx:pagename="Muzaffer_Ozdemir" id="wx261">Muzaffer Ozdemir</a> e <a href="/wit/Mehmet_Emin_Toprak" class="new" title="Mehmet Emin Toprak" wx:linktype="unknown" wx:pagename="Mehmet_Emin_Toprak" id="wx262">Mehmet Emin Toprak</a>)</p>
</li>
</ul>
</div>
</td>
</tr>

<tr class="hiddenStructure noprint" style="border-bottom: 1px #aaaaaa solid;" id="wx263">
<td valign="top" id="wx264">
<p id="wx265">Sequel:</p>
</td>
<td bgcolor="#f9f9f9" id="wx266">
<p id="wx267">{{{nomesequel}}}</p>
</td>
</tr>

<tr id="wx268">
<td style="padding: 0px" colspan="2" align="center" id="wx269"><small id="wx270"><i id="wx271">Si invita a seguire le linee guida del <a href="/wit/Progetto:Cinema/Film" class="new" title="Progetto:Cinema/Film" wx:linktype="unknown" wx:pagename="Progetto:Cinema/Film" id="wx272">Progetto Film</a></i></small> </td>
</tr>
</table>

<p id="wx273"><a href="/wit/Template:DEFAULTSORT:" class="new" title="Template:DEFAULTSORT:" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:" id="wx274">Template:DEFAULTSORT:</a> <wx:templateend start="wx_t2"/>
<i id="wx275"><b id="wx276">Uzak</b></i> è un <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx277">film</a> del <a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx278">2002</a> diretto da <a href="/wit/Nuri_Bilge_Ceylan" class="new" title="Nuri Bilge Ceylan" wx:linktype="unknown" wx:pagename="Nuri_Bilge_Ceylan" id="wx279">Nuri Bilge Ceylan</a>, vincitore del <a href="/wit/Grand_Prix_Speciale_della_Giuria" title="Grand Prix Speciale della Giuria" wx:linktype="known" wx:pagename="Grand_Prix_Speciale_della_Giuria" wx:page_id="178157" id="wx280">Grand Prix Speciale della Giuria</a> e del <a href="/wit/Prix_d%27interpr%C3%A9tation_masculine" title="Prix d'interprétation masculine" wx:linktype="known" wx:pagename="Prix_d'interprétation_masculine" wx:page_id="1357255" id="wx281">premio per la migliore interpretazione maschile</a> al <a href="/wit/Festival_di_Cannes_2003" title="Festival di Cannes 2003" wx:linktype="known" wx:pagename="Festival_di_Cannes_2003" wx:page_id="1819967" id="wx282">56° Festival di Cannes</a>.</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Uzak" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx283">Categorie</a>: <span dir="ltr" id="wx284"><a href="/wit/Categoria:Stub_film" title="Categoria:Stub film" wx:linktype="known" wx:pagename="Categoria:Stub_film" wx:page_id="115443" id="wx285">Stub film</a></span> | <span dir="ltr" id="wx286"><a href="/wit/Categoria:Film_turchi" title="Categoria:Film turchi" wx:linktype="known" wx:pagename="Categoria:Film_turchi" wx:page_id="1095372" id="wx287">Film turchi</a></span> | <span dir="ltr" id="wx288"><a href="/wit/Categoria:Film_drammatici" title="Categoria:Film drammatici" wx:linktype="known" wx:pagename="Categoria:Film_drammatici" wx:page_id="52143" id="wx289">Film drammatici</a></span> | <span dir="ltr" id="wx290"><a href="/wit/Categoria:Grand_Prix_Speciale_della_Giuria" title="Categoria:Grand Prix Speciale della Giuria" wx:linktype="known" wx:pagename="Categoria:Grand_Prix_Speciale_della_Giuria" wx:page_id="1669635" id="wx291">Grand Prix Speciale della Giuria</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Uzak_%E2%80%93_Weit" class="external" wx:linktype="interwiki" wx:pagename="de:Uzak_–_Weit" id="wx292">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Uzak" class="external" wx:linktype="interwiki" wx:pagename="en:Uzak" id="wx293">English</a> | <a href="http://fr.wikipedia.org/wiki/Uzak" class="external" wx:linktype="interwiki" wx:pagename="fr:Uzak" id="wx294">Français</a> | <a href="http://tr.wikipedia.org/wiki/Uzak_%28film%2C_2002%29" class="external" wx:linktype="interwiki" wx:pagename="tr:Uzak_(film,_2002)" id="wx295">Türkçe</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx296">film</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="titoloitaliano">
<p id="wx297">Uzak</p>
</wx:argument><wx:argument name="titolooriginale">
<p id="wx298">Uzak</p>
</wx:argument><wx:argument name="nomepaese">
<a href="/wit/Turchia" title="Turchia" wx:linktype="known" wx:pagename="Turchia" wx:page_id="15461" id="wx299">Turchia</a>
</wx:argument><wx:argument name="annoproduzione">
<a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx300">2002</a>
</wx:argument><wx:argument name="durata">
<p id="wx301">109'</p>
</wx:argument><wx:argument name="tipocolore">
<p id="wx302">colore</p>
</wx:argument><wx:argument name="tipoaudio">
<p id="wx303">sonoro</p>
</wx:argument><wx:argument name="nomegenere">
<p id="wx304">drammatico</p>
</wx:argument><wx:argument name="nomeregista">
<a href="/wit/Nuri_Bilge_Ceylan" class="new" title="Nuri Bilge Ceylan" wx:linktype="unknown" wx:pagename="Nuri_Bilge_Ceylan" id="wx305">Nuri Bilge Ceylan</a>
</wx:argument><wx:argument name="nomesoggetto"/><wx:argument name="nomesceneggiatore">
<a href="/wit/Nuri_Bilge_Ceylan" class="new" title="Nuri Bilge Ceylan" wx:linktype="unknown" wx:pagename="Nuri_Bilge_Ceylan" id="wx306">Nuri Bilge Ceylan</a>
</wx:argument><wx:argument name="nomeattori">
<p id="wx307">*<a href="/wit/Muzaffer_%C3%96zdemir" class="new" title="Muzaffer Özdemir" wx:linktype="unknown" wx:pagename="Muzaffer_Özdemir" id="wx308">Muzaffer Özdemir</a>: Mahmut *<a href="/wit/Emin_Toprak" class="new" title="Emin Toprak" wx:linktype="unknown" wx:pagename="Emin_Toprak" id="wx309">Emin Toprak</a>: Yusuf *<a href="/wit/Zuhal_Gencer_Erkaya" class="new" title="Zuhal Gencer Erkaya" wx:linktype="unknown" wx:pagename="Zuhal_Gencer_Erkaya" id="wx310">Zuhal Gencer Erkaya</a>: Nazan *<a href="/wit/Nazan_Kirilmis" class="new" title="Nazan Kirilmis" wx:linktype="unknown" wx:pagename="Nazan_Kirilmis" id="wx311">Nazan Kirilmis</a> *<a href="/wit/Feridun_Koc" class="new" title="Feridun Koc" wx:linktype="unknown" wx:pagename="Feridun_Koc" id="wx312">Feridun Koc</a> *<a href="/wit/Fatma_Ceylan" class="new" title="Fatma Ceylan" wx:linktype="unknown" wx:pagename="Fatma_Ceylan" id="wx313">Fatma Ceylan</a> *<a href="/wit/Ebru_Ceylan" class="new" title="Ebru Ceylan" wx:linktype="unknown" wx:pagename="Ebru_Ceylan" id="wx314">Ebru Ceylan</a></p>
</wx:argument><wx:argument name="nomefotografo">
<a href="/wit/Nuri_Bilge_Ceylan" class="new" title="Nuri Bilge Ceylan" wx:linktype="unknown" wx:pagename="Nuri_Bilge_Ceylan" id="wx315">Nuri Bilge Ceylan</a>
</wx:argument><wx:argument name="nomemontaggio">
<a href="/wit/Ayhan_Erg%C3%BCrsel" class="new" title="Ayhan Ergürsel" wx:linktype="unknown" wx:pagename="Ayhan_Ergürsel" id="wx316">Ayhan Ergürsel</a>
</wx:argument><wx:argument name="nomeeffettispeciali"/><wx:argument name="nomemusicista"/><wx:argument name="nomescenografo">
<a href="/wit/Ebru_Yapici" class="new" title="Ebru Yapici" wx:linktype="unknown" wx:pagename="Ebru_Yapici" id="wx317">Ebru Yapici</a>
</wx:argument><wx:argument name="nomepremi">
<p id="wx318">*<a href="/wit/Festival_di_Cannes_2004" title="Festival di Cannes 2004" wx:linktype="known" wx:pagename="Festival_di_Cannes_2004" wx:page_id="1813483" id="wx319">Festival di Cannes 2004</a>: premio della cultura francese *<a href="/wit/Festival_di_Cannes_2003" title="Festival di Cannes 2003" wx:linktype="known" wx:pagename="Festival_di_Cannes_2003" wx:page_id="1819967" id="wx320">Festival di Cannes 2003</a>: <a href="/wit/Grand_Prix_Speciale_della_Giuria" title="Grand Prix Speciale della Giuria" wx:linktype="known" wx:pagename="Grand_Prix_Speciale_della_Giuria" wx:page_id="178157" id="wx321">Grand Prix Speciale della Giuria</a>, <a href="/wit/Prix_d%27interpr%C3%A9tation_masculine" title="Prix d'interprétation masculine" wx:linktype="known" wx:pagename="Prix_d'interprétation_masculine" wx:page_id="1357255" id="wx322">premio per la migliore interpretazione maschile</a> (<a href="/wit/Muzaffer_Ozdemir" class="new" title="Muzaffer Ozdemir" wx:linktype="unknown" wx:pagename="Muzaffer_Ozdemir" id="wx323">Muzaffer Ozdemir</a> e <a href="/wit/Mehmet_Emin_Toprak" class="new" title="Mehmet Emin Toprak" wx:linktype="unknown" wx:pagename="Mehmet_Emin_Toprak" id="wx324">Mehmet Emin Toprak</a>)</p>
</wx:argument></wx:templatearguments>
</html>
